выполняю команду
Code:
> vncviewer localhost
Connected to RFB server, using protocol version 3.7
Server did not offer supported security type
>]
в settings/sharing все включено (смотрел и через vino-preferences)

opensuse 12.3
gnome 3.8 из отдельного репозитория
а 11.4 и 12.2 работало нормально
клиенты пробовал разные (android, windows) - везде ошибка.
у коллеги с этойже версией аналогичная проблема

PS иногда, после неудачной попытки, vino-server начинает жрать процессор...